local fn = _gn(0x7F8F65877F88783B)
--- Sets the colour tint of a previously started looped particle effect
-- You can use the [inverse lerp](https://www.gamedev.net/articles/programming/general-and-gameplay-programming/inverse-lerp-a-super-useful-yet-often-overlooked-function-r5230/) method to normalize in a range from 0.0 to 1.0 an rgb
-- @param r range from 0.0 to 1.0
-- @param g range from 0.0 to 1.0
-- @param b range from 0.0 to 1.0
-- @param bLocalOnly False by default. Defines whether the effect should be sent and modified over the network or not. Set this to `true` if you don't want to send the effect over the network.
function Global.SetParticleFxLoopedColour(ptfxHandle, r, g, b, bLocalOnly)
	return fn(ptfxHandle, r, g, b, bLocalOnly)
end
